.tour_container .tour_title h2 {
    margin: 0 0 8px 0;
    font-size: 16px;
    text-transform: uppercase;
}


.form_title h2 strong {
    background-color: #de4463;
    text-align: center;
    width: 40px;
    height: 40px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}

.form_title h2 {
    font-size: calc(1.3rem + .6vw);
    margin: 0;
    padding: 0;
}

@media (min-width:1200px) {
    .form_title h2 {
        font-size: 1.75rem
    }
}


.parallax-content-2 div h2 {
    /*font-size: calc(1.275rem + .3vw);*/
    font-size: 18px !important;
    color: #fff !important;
    margin: 0 !important;
}


@media (min-width:1200px) {

    .parallax-content-2 div h2 {
        font-size: 1.5rem
    }
}

#top_line .fw-bold {
    color: #fff;
}

#top_line .fw-bold:hover,
#top_line .fw-bold:active,
#top_line .fw-bold:focus {
    color: #de4463;
}

@media (min-width: 992px) {

    iframe {
        height: 450px;
    }
}

@media (max-width: 991px) {

    iframe {
        height: 250px;
    }
}


.text-primary {
    color: #de4463 !important;
}

a.text-primary:focus,
a.text-primary:hover {
    color: #ea5c76 !important;
}


.blog-list .h5 {
    position: relative;
    padding-left: 25px;
}

.blog-list p {

    margin-top: 7px !important;
}

.blog-list .h5::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

}


.blog-list .h5::before {
    content: "❆";
}

.bg-primary{
    background-color: rgba(222, 68, 99, 0.8) !important;
    border-radius:4px !important;
    padding:0px 1px !important;
}
.text-justify {
  text-align: justify !important
}

.post h2 {
font-size:24px;
}

.post h2 span{
	background-color: #de4463;
	padding: 8px;
	clip-path: polygon(0 15%, 0% 100%, 100% 85%, 100% 100%, 100% 0);
}
.post h2 span strong{
	color: #fff;
}

.how_to_choose .choose-item {
padding: 30px;
border: 1px solid color-mix(in srgb, #de4463, transparent 85%);
transition: 0.3s;
}

.how_to_choose .choose-item .icon {
font-size: 30px;
line-height: 0;
margin-right: 30px;
margin-top: 30px;
color: #de4463;
    font-weight: 700;
}

.how_to_choose .choose-item .description {
line-height: 24px;
font-size: 14px;
margin: 0;
}

.how_to_choose .choose-item:hover {
border-color: #de4463;
}

.tours-and-activities h2 {
  margin-bottom: 20px;
}



.tours-and-activities .content p:last-child {
  margin-bottom: 0;
}

.tours-and-activities p{
    font-size:14px !important;
}
.rounded-4{
    border-radius:1rem!important

}
.tours-and-activities .choose-item {
border-bottom: 1px solid color-mix(in srgb, #de4463, transparent 55%);
padding: 15px 5px 10px 5px;
}

.tours-and-activities .choose-item-last {
border-bottom: none;
}

.tours-and-activities .choose-item .icon {
font-size: 24px;
margin-right: 30px;
margin-top: 30px;
color: #de4463;
    font-weight: 700;
}

.box_style_1 .table{
    border:0;
    width: 100%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 0 1px 1px #dfdfdf;
}

.box_style_1 .table thead{
    background: #f0f0f0;
}

.box_style_1 .table tr{
    border-color: #dfdfdf;
}

.box_style_1 .table tr td{
    border-right: 1px solid #dfdfdf;
}

.box_style_1 .table tr>td{
    border-left: 1px solid #dfdfdf;
}

@media screen and (max-width: 800px) {
	.box_style_1 table{
    border: 1px solid transparent;
    box-shadow: none;
    }
    .box_style_1 .table thead{
        display: none;
    }
    .box_style_1 .table tbody tr{
        border-bottom: 15px solid #F8F8F8;
    }
    .box_style_1 .table tbody tr td:first-child{
        padding-left: 10px;
    }
    .box_style_1 .table tbody tr td:before{
        content: attr(data-label);
        float: left;
        font-size:12px;
        margin-right: 10px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .box_style_1 .table tbody tr td{
        display: block;
        text-align: right;
        font-size: 14px;
        padding: 10px 10px!important;
        box-shadow: 0 1px 1px rgba(0,0,0,.3);
    }
}